<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="110" id="KGk-i7-Jjw" customClass="SaleInputPictureTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="110"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="109.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pbc-cV-k3t">
                        <rect key="frame" x="160" y="0.0" width="1" height="109"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="1" id="bxO-0c-aSg"/>
                        </constraints>
                    </view>
                    <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XI0-hY-18L">
                        <rect key="frame" x="16" y="16" width="136" height="77"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                <integer key="value" value="1"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="layer.borderColorFromUI">
                                <color key="value" red="0.80000001190000003" green="0.80000001190000003" blue="0.80000001190000003" alpha="0.69905048076923082" colorSpace="calibratedRGB"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </button>
                    <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yMx-iz-kxN">
                        <rect key="frame" x="169" y="16" width="135" height="77"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                <integer key="value" value="1"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="layer.borderColorFromUI">
                                <color key="value" red="0.80000001190000003" green="0.80000001190000003" blue="0.80000001190000003" alpha="0.70191105769230766" colorSpace="calibratedRGB"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="yMx-iz-kxN" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="16" id="32F-rn-yLl"/>
                    <constraint firstItem="Pbc-cV-k3t" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="BCF-XG-YpW"/>
                    <constraint firstAttribute="bottom" secondItem="yMx-iz-kxN" secondAttribute="bottom" constant="16" id="Ng5-UN-AKy"/>
                    <constraint firstAttribute="trailing" secondItem="yMx-iz-kxN" secondAttribute="trailing" constant="16" id="P5t-B7-nsE"/>
                    <constraint firstItem="XI0-hY-18L" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="16" id="Rch-Kq-kdz"/>
                    <constraint firstItem="yMx-iz-kxN" firstAttribute="leading" secondItem="Pbc-cV-k3t" secondAttribute="trailing" constant="8" id="Sdw-RY-AZR"/>
                    <constraint firstAttribute="bottom" secondItem="XI0-hY-18L" secondAttribute="bottom" constant="16" id="XfH-eC-g8W"/>
                    <constraint firstAttribute="bottom" secondItem="Pbc-cV-k3t" secondAttribute="bottom" id="fxy-Tr-z24"/>
                    <constraint firstItem="XI0-hY-18L" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="k25-sK-Hi5"/>
                    <constraint firstItem="Pbc-cV-k3t" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="qJO-3M-Q2J"/>
                    <constraint firstItem="Pbc-cV-k3t" firstAttribute="leading" secondItem="XI0-hY-18L" secondAttribute="trailing" constant="8" id="yLz-za-PTT"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="btnLeft" destination="XI0-hY-18L" id="dP9-3K-9kU"/>
                <outlet property="btnRight" destination="yMx-iz-kxN" id="Hfo-yU-UP7"/>
            </connections>
            <point key="canvasLocation" x="263" y="262"/>
        </tableViewCell>
    </objects>
</document>
